package com.lantone.qc.pub.model.doc;

import com.lantone.qc.pub.model.label.ChiefLabel;
import com.lantone.qc.pub.model.label.DiagLabel;
import com.lantone.qc.pub.model.label.DoctorAdviceLabel;
import com.lantone.qc.pub.model.label.NoticeLabel;
import lombok.Getter;
import lombok.Setter;

/**
 * @ClassName : LeaveHospitalDoc
 * @Description : 出院小结
 * @Author : 楼辉荣
 * @Date: 2020-03-03 18:58
 */
@Getter
@Setter
public class LeaveHospitalDoc extends ModelDoc {
    private ChiefLabel chiefLabel;  //主诉
    private NoticeLabel noticeLabel;//注意事项
    private DoctorAdviceLabel doctorAdviceLabel;//医嘱
    private DiagLabel leaveDiagLabel;//出院诊断
}