package com.lantone.qc.kernel.util;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

/**
 * @ClassName : KernelConstants
 * @Description : 业务常数类定义
 * @Author : 楼辉荣
 * @Date: 2020-03-11 11:39
 */
public class KernelConstants {
    //疾病相关属性
    public static final String CONCEPT_DIAG_PROPERTY_MAP = "concept_diag_property_map";
    //性质词典
    public static final String CONCEPT_PROPERTY_LIST = "concept_property_list";
    //程度词典
    public static final String CONCEPT_DEGREE_LIST = "concept_degree_list";
    //部位需要症状信息
    public static final String CONCEPT_CLINIC_BODYPART_PROPERTIES_LIST = "concept_clinic_bodypart_properties_list";
    //诊断名称映射
    public static final String CONCEPT_DIAG_HOSPITAL_REFLECT = "concept_diag_hospital_reflect";

    public static List<String> hospitalDiagNameList = new ArrayList<>();
    public static List<String> clinicModificationList = new ArrayList<>();
    public static List<String> clinicNameList = new ArrayList<>();
}